/* Gztimboy DickyLau */
.hjIAreaBg1 { min-width:995px; clear:both; margin:0 auto; background:#fff;}
.hjIAreaBg2 { width:100%; clear:both; margin:0 auto; background:url(hjbg08.jpg) repeat-y center 0;}
.hjIAreaBg3 { width:100%; clear:both; margin:0 auto; background:url(hjbg09.jpg) no-repeat center bottom; padding-bottom:188px;}
.hjIAreaBg4 { width:100%; clear:both; margin:0 auto; background:url(hjbg10.jpg) no-repeat center 265px;}
.hjIArea { width:995px; clear:both; margin:0 auto; }
.hjIArea .hjIAreaL { width:710px; float:left; }
.hjIArea .hjIAreaR { width:285px; float:right;}
.hjILogoBg { background:url(hjbg01.jpg) no-repeat center 0; height:265px; width:100%;}
.hjILogo {width:995px; clear:both; margin:0 auto;}
.hjILogo h2 { float:left;}
.hjILogo h2 a { display:block; width:160px; height:265px;}
.hjILogo h3 { float:right; width:172px; text-align:center; padding:1px 0 0;}

.focusPic { width:670px; clear:both; margin:0 auto; position:relative;}
.focusPic ul { clear:both;}
.focusPic li { clear:both; display:none;}
.focusPic li h2 {}
.focusPic li h3 { background:#000; width:670px; height:50px; top:280px; left:0; position:absolute; filter:alpha(opacity=50);/*IE*/-moz-opacity:0.5; /*Mozilla*/opacity: 0.5; /*FF*/}
.focusPic li h4 { position:absolute;font-family:Simhei,Simsun; font-size:18px; font-weight:100; text-align:left; padding:5px 10px 3px; left:0px; top:283px; color:#fff;}
.focusPic li a ,.focusPic li a:visited { color:#fff;}
.focusPic li a:hover { color:#ff0;}
.focusPic li h5 { position:absolute; text-align:left; left:0px; padding:3px 12px; top:310px; color:#fff;}
.focusPic dl { float:right; position:absolute; top:295px; right:5px;}
.focusPic dt { float:left; background:#000; border:1px solid #fff; padding:1px 4px 1px; font-weight:bold; margin-right:5px; display:inline; color:#fff; font-family:Arial, Helvetica, sans-serif;}
.focusPic dt a ,.focusPic dt a:visited { color:#fff;}
.focusPic dt a:hover { color:#ff0;}
#focusP_menu .on { background:#0F52A0; color:#ff0;}
#focusP_cnt .on { display:block;}


.focusText { width:670px; clear:both; margin:0 auto; background:url(hjbg02.gif) no-repeat 0 0; padding-top:15px;}
.focusText h2 { font-family:Simhei,Simsun; font-size:18px; padding:3px 15px 6px; font-weight:100; text-align:left;}
.focusText h6 { color:#707070; text-align:left; line-height:21px; padding:0 15px 6px;}
.focusText .line01 { background:url(hjbg11.gif) repeat-x 0 5px; height:10px; width:650px; clear:both; margin:0 auto; font-size:1px; line-height:1px;}
.focusText ul { clear:both; padding:10px 0 0;}
.focusText li { background:url(i01.gif) no-repeat 15px 10px; line-height:25px; font-size:14px; text-align:left; padding:0px 15px 0 25px;}
.focusText .t2 { color:#818181; padding-left:6px;}

.leftTitle { background:url(hjbg03.gif) no-repeat 0 0; height:23px; clear:both; width:670px; color:#fff; margin:0 auto;}
.leftTitle h2 { font-size:14px; font-weight:bold; padding:5px 0 0 10px; float:left;}
.leftTitle .more { padding:4px 10px 0 0; float:right;}
.leftTitle a,.leftTitle a:visited{color:#fff;}
.leftTitle a:hover {color:#ff0;}
.leftList2 { width:700px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both;}
.leftList2 li { width:25%; float:left; padding:8px 0;}
.leftList2 li img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList2 li h6 { width:142px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.leftList3 { width:670px; clear:both; margin:0 auto;}
.leftList3 ul { clear:both;}
.leftList3 li { background:url(i01.gif) no-repeat 15px 10px; line-height:25px; font-size:14px; text-align:left; padding:0px 15px 0 25px;}
.leftList3 .t2 { color:#818181; padding-left:6px;}

.hjCRContent { background:url(hjbg05.gif); width:262px; clear:both; margin:0 auto;}
.hjCRContent .title { background:url(hjbg07.gif) no-repeat 0 0; height:30px; width:262px; clear:both; margin:0 auto;}
.hjCRContent .title h2 { padding:6px 0 0 10px; float:left;}
.hjCRContent .title2 { background:url(hjbg07.gif) no-repeat 0 0; height:30px; width:262px; clear:both; margin:0 auto;}
.hjCRContent .title2 ul { clear:both;}
.hjCRContent .title2 li { float:left; padding:6px 0 5px 0; background:url(hjbg17.gif) no-repeat right 0; width:87px;}
.hjCRContent .title2 .k1 { background:none;}
.hjCRContent .title2 .on {border-bottom:1px solid #fff;}
.hjCRContent .list { width:240px; clear:both; margin:0 auto;}
.hjCRContent .list ul { clear:both;}
.hjCRContent .list li { background:url(i02.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px; color:#6F6F6F;}
.hjCRContent .list li a ,.hjCRContent .list li a:visited { color:#6F6F6F;}
.hjCRContent .list li a:hover { color:#bc2931;}
.hjCRContent .pic { clear:both; margin:0 auto; padding:10px 0;}
.hjCRContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.hjCRContent .pic2 { clear:both; margin:0 auto; width:250px; padding:7px 0;}
.hjCRContent .pic2 ul { clear:both; width:250px; float:left;}
.hjCRContent .pic2 li { padding:7px 0 0; width:50%; float:left;}
.hjCRContent .pic2 li img { border:1px solid #ccc; margin-bottom:3px;}
.hjCRContent .pic3 { clear:both; margin:0 auto;}
.hjCRContent .pic3 ul { clear:both;}
.hjCRContent .pic3 li { padding:10px 0;}
.hjCRContent .pic3 img { border:1px solid #ccc; margin-bottom:3px;}
.hjCRContent .pic3 h5 { width:245px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.hjCRContent .picText { clear:both; margin:0 auto; padding:10px 0; line-height:21px; text-align:left; width:240px;}
.hjCRContent .picText img { border:1px solid #ccc; float:left; margin:0 10px 3px 0;}
.hjCRContent .text { width:240px; line-height:21px; padding:9px 0; text-align:left; color:#666666; clear:both; margin:0 auto;}
.hjCRContent a ,.hjCRContent a:visited { color:#6E6E6E;}
.hjCRContent a:hover { color:#bc2931;}
.hjCRContentEnd { background:url(hjbg06.gif) no-repeat 0 0; height:5px; font-size:1px; line-height:1px; width:262px; clear:both; margin:0 auto; display:block;}

.hjCRSearch { width:262px; clear:both; margin:0 auto;}
.hjCRSearch .c1 { background:url(gzyc19.gif) repeat-x 0 bottom; height:24px; color:#959595;}
.hjCRSearch .c1 .on { background:url(gzyc30.gif) no-repeat 0 0; color:#2b2b2b;}
.hjCRSearch .c1 ul { clear:both;}
.hjCRSearch .c1 li { background:url(gzyc29.gif) no-repeat 0 1px; width:75px; padding:8px 0 2px; text-align:center; font-size:12px; float:left; cursor:hand;}
.hjCRSearch .c2 { width:262px; clear:both; margin:0 auto;}
.hjCRSearch .c2 ul { clear:both;}
.hjCRSearch .c2 li { text-align:left; padding:8px 0;}
.hjCRSearch .c2 .keyInput01 { border:1px solid #ccc; padding:2px 0 2px 5px; width:190px;}
.hjCRSearch .c2 .keyInput02 { background:url(gzyc14.gif) no-repeat 0 0; height:21px; width:58px; border:0px;}

#hjCRS_cnt li{ display:none;}
#hjCRS_cnt .on { display:block;}
#yxbz_cnt li { display:none;}
#yxbz_cnt .on { display:block;}

.yyztFoot0910 { background:none; padding-bottom:10px;}
.yyztFoot0910 h2 ,.yyztFoot0910 h3 ,.yyztFoot0910 h4 { padding-left:10px;}



.leftList3 { width:670px; clear:both; margin:0 auto;}
.leftList3 .leftList3L { width:322px; float:left;}
.leftList3 .leftList3L img { border:1px solid #ccc;}
.leftList3 .leftList3R { width:330px; float:right;}
.leftList3 .leftList3R h2 { font-family:Simhei,Simsun; font-size:18px; padding:9px 0 6px; font-weight:100; text-align:left;}
.leftList3 .leftList3R .line01 { background:url(hjbg11.gif) repeat-x 0 5px; height:10px; width:100%; clear:both; margin:0 auto; font-size:1px; line-height:1px;}
.leftList3 .leftList3R ul { clear:both; padding:10px 0 0;}
.leftList3 .leftList3R li { background:url(i01.gif) no-repeat 5px 10px; line-height:25px; font-size:14px; text-align:left; padding:0px 0 0 15px;}
.leftList3 .leftList3R .t2 { color:#818181; padding-left:6px;}
.hjCRContent2 { width:262px; clear:both; margin:0 auto;}
.hjCRContent2 .title { background:url(hjbg07.gif) no-repeat 0 0; height:30px; width:262px; clear:both; margin:0 auto;}
.hjCRContent2 .title h2 { padding:6px 0 0 10px; float:left;}
.hjCRContent2 .pic { clear:both; margin:0 auto; padding:10px 0; background:url(hjbg22.gif) repeat-x 0 0;}
.hjCRContent2 .pic h2 { width:247px; clear:both; margin:0 auto;}
.hjCRContent2 .pic h2 img { border:1px solid #ccc; margin-bottom:3px;}
.hjCRContent2 .pic h3 { width:247px; clear:both; margin:0 auto; line-height:21px; text-align:left; color:#666;}
/* Gztimboy DickyLau */